uuid: 6bb32717-3d9c-47ee-b578-f0805b263160
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Secciones Texto'
vid: text_sections
description: 'Nombre de secciones para el texto de Caminos, Experiencias...'
weight: 0
new_revision: false
